/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;	
  src: url('../fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}










body {
    background-color: #eee;
	margin: 2px;
	font-family: 'Roboto', sans-serif;
	font-size: normal;
	font-weight: 300;
	line-height: normal;
	color: #444;
	text-align: left;
	vertical-align: top;
	hyphens: auto;
	
}
.Lotz-Design-Logo {
	width: 140px;
	height: auto;
	padding: 0px 0px 30px 0px;
}
.pic-std, .pic-olli-portrait {
	border: 0px;
	width: 300px;
	height: auto;
	border-radius: 4px;
}
.pic-olli-portrait {
	margin-bottom: 10px;
}





.kasten, .kasten-oben-ohne-rand {
	width: 300px;
	height: 624px;
	margin: 4px;
	padding: 10px;
	background-color:#fff;
	float: left;
	border-radius: 8px;
	box-shadow: 0px 1px 4px #bbb;
}
.kasten-oben-ohne-rand {
	height: 634px;
	padding: 0px 10px 10px 10px;
}
.halberkasten {
	width: 300px;
	height: 298px;
	margin: 4px;
	padding: 10px;
	background-color:#fff;
	float:left;
	border-radius: 8px;
	box-shadow: 0px 1px 4px #bbb;
}
.kasten-vollbild {
	width: 320px;
	height: 644px;
	margin: 4px;
	padding: 0px;
	background-color:#fff;
	float: left;
	border-radius: 8px;
	box-shadow: 0px 1px 4px #bbb;
	background: url("pic/Grafiker_Olli_Lotz_mit_Huehnern.jpg") center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}














p {
   margin:0 0 10px 0;
}
.imprint-font {
	font-size: normal;
}
.imprint-font-bold {
	font-weight: 500;	
}
h1, h2, h3, h4 {
	font-weight: 500;
	font-size: large;
	color: #444;
}
h1 {
	font-size: normal;
}
h3, h4 {
	font-size: normal;
}
li {
	list-style-position: inside;
	margin: 0;
    padding: 0;
}
ul {
	margin: 0;
    padding: 0;
}
.txtbold {
	font-weight: 500;
}
.projektinfo, .txtkunde {
	text-align: left;
}
.date {
	font-size: small;
	font-size: normal;
}






a:link, a:visited { 
	text-decoration: underline;
	color:#333;
}
.link1 {
	color: #333;
	text-decoration: underline;
}
.link2 {
	color: #333;
	text-decoration: underline;
	text-transform: none;
}
a.link1:hover, a.link1:active, a.link1:link, a.link1:visited{
	color: #333;
}
a.link2:hover, a.link2:active, a.link1:link, a.link1:visited{
	color: #333;
}
a.pfeil:hover, a.pfeil:active, a.pfeil:link, a.pfeil:visited{
	text-decoration: none;
}







.social-flickr, .social-xing, .social-twitter, .social-facebook, .social-behance {
	background-color: #fff;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	color: #333;
	text-decoration: none;
	padding: 8px 0px 8px 30px;
	margin: 0px 12px 12px 0px;
	display: block;
	width: 105px;
	float: left;
	border: 1px solid #eee;
    border-radius: 6px;
	box-shadow: 0px 1px 2px #777;
}
a.social-flickr:hover, a.social-flickr:active, a.social-flickr:link, a.social-flickr:visited,
a.social-xing:hover, a.social-xing:active, a.social-xing:link, a.social-xing:visited,
a.social-twitter:hover, a.social-twitter:active, a.social-twitter:link, a.social-twitter:visited,
a.social-facebook:hover, a.social-facebook:active, a.social-facebook:link, a.social-facebook:visited,
a.social-behance:hover, a.social-behance:active, a.social-behance:link, a.social-behance:visited {
	color: #000;
	text-decoration: none;
	background-color: #fff;
}
.social-flickr, .social-xing, .social-twitter, .social-facebook, .social-behance {
	background-position: 5px 7px;
}
.social-flickr {
	background-image:url(pic/social-flickr.png);
}
.social-xing {
	background-image:url(pic/social-xing.png);
}
.social-twitter {
	background-image:url(pic/social-twitter.png);
}
.social-facebook {
	background-image:url(pic/social-facebook.png);
}
.social-behance {
	background-image:url(pic/social-behance.png);
}









@media (min-width: 1px) and (max-width: 600px) {
.kasten, .halberkasten {
	width: 92%;
	height: auto;
	margin: 1%;
	padding: 3%;
}
.kasten-oben-ohne-rand {
	width: 92%;
	height: auto;
	padding: 0% 3% 3% 3%;
	margin: 1%;
}
.kasten-vollbild {
	width: 92%;
	height: 500px;
	padding: 3%;
	margin: 1%;
}

.pic-std {
	width: 100%;
}
.pic-olli-portrait {
	border: 0px;
	width: 50%;
	float: left;
	margin: 4px 8px 4px 0px;
	border-radius: 8px;
}
}